Retrieves all job status
Request Information
URI Parameters :
None.
Body Parameters :
None.
Response Information
Resource Description :
IHttpActionResult
job_status| Name | Description | Type | Additional information |
|---|---|---|---|
| id |
Primary Key |
globally unique identifier | |
| code |
Status code |
string | |
| name |
Status name |
string | |
| sequence |
Status order |
integer | |
| color_text |
Status color |
string | |
| archived |
Status archived? |
boolean | |
| modified_dateutc |
Readonly system field managed by database, filled with GetUtcDate when adding,updating. |
date |
Response Formats
application/json, text/json
Sample:
{
"id": "d27833fe-ee15-4101-9f8d-1c7ce63031fb",
"code": "sample string 2",
"name": "sample string 3",
"sequence": 4,
"color_text": "sample string 5",
"archived": true,
"modified_dateutc": "2026-05-01T06:30:05.7568654+00:00"
}